@font-face {
    font-family: 'Capitals';
    src: url('../fonts/Capitals.woff2') format('woff2'),
        url('../fonts/Capitals.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('../fonts/MinionPro-Regular.woff2') format('woff2'),
        url('../fonts/MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('../fonts/MinionPro-Bold.woff2') format('woff2'),
        url('../fonts/MinionPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Corundum Text';
    src: url('../fonts/CorundumTextBold.woff2') format('woff2'),
        url('../fonts/CorundumTextBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}